/*
Time  : 2016/9/6
WEB   : www.eeworld.com.cn
Author: @chaohaiyou
*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,label { margin:0; padding:0; }
body {font:normal 14px "Microsoft yahei";color:#333;line-height:120%;}
table {border-collapse:collapse; border-spacing:0; }
fieldset, img {border:0;}
legend {display:none;}
address, caption, cite, code, dfn, em, strong, th, var {font:normal 14px "Microsoft yahei";}
ol, ul {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
input,textarea{font:normal 14px "Microsoft yahei";padding:2px 3px;}
a{color:#333;text-decoration:none;}
a: hover{color:#e60012;}

/*set common style*/

.boxfit{width:100%;}
.boxwrapmix{width:1200px;text-align:center;margin:0 auto;}
.boxbg1{background:#f8f8f8;}
.boxbg2{background:#333;}
.boxbg3{background:#777;}
.boxbg4{background:#f5f5f5;}
.boxbg5{background:#373d41;}

.font12px{font-size:12px;}
.font14px{font-size:14px;}
.font16px{font-size:16px;}
.font18px{font-size:18px;}
.font20px{font-size:20px;}
.font36px{font-size:36px;}
.fontw{font-weight:bold;}
.txtc1{color:#e60012;}
.txtc1 a{color:#e60012;}
.txtc1 a: hover{color:#e60012;}
.txtc2{color:#999;}
.txtc2 a{color:#999;}
.txtc2 a: hover{color:#e60012;}
.txtc3{color:#FFF;}
.txtc3 a{color:#FFF;}
.txtc3 a: hover{color:#FFF;}
.txtc4{color:#888;}
.txtc4 a{color:#888;}
.txtc4 a: hover{color:#e60012;}
.txtc5{color:#2e8ed9;}
.txtc5 a{color:#2e8ed9;}
.txtc5 a: hover{color:#e60012;}
.txtc6{color:#ddd;}
.txtc6 a{color:#ddd;}
.txtc6 a: hover{color:#e60012;}
.txtc7{color:#066;}
.txtc7 a{color:#066;}
.txtc7 a: hover{color:#e60012;}
.txtc8{color:#555;}
.txtc8 a{color:#555;}
.txtc8 a: hover{color:#e60012;}
.txtc9{color:#069;}
.txtc9 a{color:#069;}
.txtc9 a: hover{color:#e60012;}
.txtc10{color:#e60012;}
.txtc10 a{color:#e60012;}
.txtc10 a: hover{color:#e60012;text-decoration:underline;}
.txtc11{color:#FFF;}
.txtc11 a{color:#FFF;}
.txtc11 a: hover{color:#FFF;text-decoration:underline;}
.boxm1{margin:10px 0;}
.boxm2{margin:20px 0;}
.boxm3{margin:30px 0;}
.boxm4{margin-bottom:50px;}
.boxm5{margin-top:30px !important;}
.boxm6{margin-top:20px;}
.boxm7{margin-top:50px;}
.boxalil{text-align:left;}
.boxline1{border-bottom:1px solid #ddd;}
.boxline2{border-top:1px solid #ddd;}
.boxline3{box-shadow:0 2px 2px rgba(0,0,0,.25);}
.boxline4{border-top:2px solid #e60012;}
.boxline5{border-left:1px solid #eceff5;}
.pubbtn1{cursor:pointer;background:#0078d2;color:#FFF;padding:5px 10px;border:0;border-radius:5px;}
.pubbtn1: hover{cursor:pointer;background:#e60012;color:#FFF;padding:5px 10px;border:0;border-radius:5px;}
.clearmar{margin:0;padding:0;}



.clearfix {*zoom:1;}
.clearfix:after {
display   : block;
content   : ".";
height    : 0;
clear     : both;
overflow  : hidden;
visibility: hidden;
}

/*public headder style*/
.mainlogobox{height:90px;overflow:hidden;}
.logo_l{float:left;width:180px;}
.ad_m{float:left;width:730px;margin:0 0 0 38px;}
.gb_r{float:right;width:240px;height:90px;overflow:hidden;}
.gb_r dl{text-align:left;}
.gb_r dl dt{padding:0 0 0 25px;font-size:12px;line-height:22px;background:url(/download/images/new/eeworld_indexicon.png) 3px 4px no-repeat;}
.gb_r dl dd{padding:10px 0 0 25px;font-size:12px;}

.navtxt{height:50px;overflow:hidden;}
.navtxt ul li.ftxt{font-size:20px;font-weight:bold;}
.navtxt ul li.ftxt em{padding:0 0 0 15px;font-size:22px;color:#e1e0e3;}
.navtxt ul li.sponsor{float:right;padding:5px 0 0;}
.navtxt ul li{font-size:16px;float:left;line-height:50px;}
.navtxt ul li a{padding:0 10px;}


.cp1b_l{float:left;width:380px;text-align:left;}
.cp1_xt h5{padding:1px 0 0 35px;font-size:18px;height:30px;overflow:hidden;background:url(/download/images/new/eeworld_indexicon.png) 0 -45px no-repeat;}
.cp1_xt h5 span{float:right;font-size:12px;}
.cp1_xt h5 span a{padding-right:20px;color:#999;background:url(/download/images/new/eeworld_indexicon.png) 30px -215px no-repeat;}
.cp1_xt h5 span a: hover{color:#e60012;padding-right:20px;color:#999;background:url(/download/images/new/eeworld_indexicon.png) 30px -251px no-repeat;}

.cp1_xt ul{padding:5px 0 0;}
.cp1_xt ul li{line-height:25px;height:35px;overflow:hidden;}
.cp1_xt ul li em{float:left;width:300px;overflow:hidden;height:22px;}
.cp1_xt ul li span{float:right;width:80px;height:22px;}
.cp1_xt ul li span a{cursor:pointer;padding:1px 20px;border:1px solid #999;color:#999;border-radius:15px;}
.cp1_xt ul li span a: hover{cursor:pointer;color:#FFF;background:#267fd4;padding:1px 20px;border:1px solid #267fd4;border-radius:15px;}

.cp1_sq h5{padding:2px 0 0 65px;font-size:18px;height:30px;overflow:hidden;background:url(/download/images/new/eeworld_indexicon.png) 0 -93px no-repeat;}
.cp1_sq h5 span{float:right;font-size:12px;}
.cp1_sq h5 span a{padding-right:20px;color:#999;background:url(/download/images/new/eeworld_indexicon.png) 30px -215px no-repeat;}
.cp1_sq h5 span a: hover{color:#e60012;padding-right:20px;color:#999;background:url(/download/images/new/eeworld_indexicon.png) 30px -251px no-repeat;}

.cp1_sqbox{border-left:1px solid #e9e9e9;margin-left:3px;padding:5px 0;}
.cp1_sqbox dl{font-size:12px;text-align:left;margin-left:15px;}
.cp1_sqbox dt{line-height:20px;height:20px;overflow:hidden;color:#999;background:url(/download/images/new/eeworld_indexicon.png) 0 -134px no-repeat;margin-left:-19px;padding:5px 0 5px 15px;}
.cp1_sqbox dt a{color:#999;padding-left:5px;}
.cp1_sqbox dt a: hover{color:#e60012;}
.cp1_sqbox dd{height:18px;overflow:hidden;margin-left:-4px;}

/*public footer style*/
.moreliststy{border:1px solid #ddd;margin:20px 0;padding:15px 0;text-align:center;}
.moreliststy a{background:url(/download/images/new/eeworld_indexicon.png) 0 -394px no-repeat;padding:0 0 0 30px;}
.moreliststy a: hover{background:url(/download/images/new/eeworld_indexicon.png) 0 -343px no-repeat;padding:0 0 0 30px;}

.mainfsty{float:left;width:1200px;text-align:left;padding:40px 0;}
.mainfsty dl{float:left;width:150px;font-size:12px;}
.mainfsty dl dt{color:#d7d8d9;padding:0 0 10px;font-size:14px;}
.mainfsty dl dd{line-height:22px;margin:8px 0 0;color:#9b9ea0;}
.mainfsty dl dd a{color:#9b9ea0;}
.mainfsty dl dd a: hover{color:#d7d8d9;}
.mainfsty dl dd.pic{padding-top:15px;}

.hotlink{border-top:1px solid #4b5054;padding:15px 0;}
.hotlink p{color:#d7d8d9;font-size:12px;font-weight:bold;padding:0 0 5px;float:left;margin:5px 0;}
.hotlink ul{float:right;width:960px;}
.hotlink ul li{float:left;margin:5px 0;font-size:12px;}
.hotlink ul li a{color:#9b9ea0;padding:0 20px 0 0;}
.hotlink ul li a: hover{color:#d7d8d9;}

.mainfi{padding:15px 0;border-top: 1px solid #4b5054;}
.mainfi p{color:#9b9ea0;font-size:12px;padding:5px 0;}
.mainfi p img{margin:0 10px 0;}
.mainfi p a{color:#9b9ea0;}
.mainfi p a:hover{color:#d7d8d9;}
.slider4 li {
  width: auto !important;
}

.dwc_mrutshu ol li {
  line-height: 24px;
  list-style: none;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: url('/download/images/new/dwchannel_indexicon.png') 0 -77px no-repeat;
  line-height: 30px;
  height: 30px;
  overflow: hidden;

}

.dwc_mrutshu ol li a {
  color: #333;
  padding: 0 0 0 15px;
}

.dwclb_p1lb ul li a {
  display: block;
  height: 56px;
  line-height: 56px;
  padding: 0 0 0 15px;
}

.dwc_mruspec .fire-icon {
  width: 20px;
  height: 20px;
  background: url('/download/images/new/rqicon.png') no-repeat;
  background-size: cover;
  display: inline-block;
  margin-right: 5px;
  vertical-align: bottom;
}

.dwc_mruspec .hot-list a {
  display: inline-block;
  margin: 10px 10px 5px 0;
}

.hot-word {
  text-align: left;
  margin-top: 12px;
  padding-left: 460px;
  font-size: 14px;
  color: #666;
}

.hot-word a {
  margin-right: 15px;
  display: inline-block;
  color: #666;
}
.newsftln{width:420px;float:left;}
.newsftln .qrcode{width:120px;margin:10px 10px 0;float:left;text-align:center;}
.newsftln .qrcode img{width:100%;}